body {
    background: rgb(197, 200, 214);
    text-align: center;
    font-family: Arial, Helvetica, sans-serif
}


img.img-thumbnail{
    width: 80%;
    height: 80%;
    

}


.final{
    background: black;
    padding: 30px;
    text-align: center;
    font-size: 14px;
    color: white;
    position: relative; bottom: 0px;
    width: 100%;

}

